package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.SysAboutSts;

public interface ISysAboutStsService
{
    public SysAboutSts selectSysAboutStsById(Long id);

    public List<SysAboutSts> selectSysAboutStsList();

    public int insertSysAboutSts(SysAboutSts sysAboutSts);

    public int updateSysAboutSts(SysAboutSts sysAboutSts);

    public int deleteSysAboutStsById(Long id);

    public int deleteSysAboutStsByIds(Long[] ids);
}
